{
    "id": "13a9b936-aebe-41c4-8bf5-c62df4cf028b",
    "modelName": "GMProject",
    "mvc": "1.0",
    "IsDnDProject": false,
    "configs": [
        
    ],
    "option_ecma": false,
    "parentProject": {
        "id": "e289f542-a28f-437e-adb5-b6d49dd678a8",
        "modelName": "GMProjectParent",
        "mvc": "1.0",
        "alteredResources": [
            {
                "Key": "ed6a955d-5826-4f98-a450-10b414266c27",
                "Value": {
                    "configDeltas": [
                        "inherited"
                    ],
                    "id": "a7c8d79d-fd2a-4d78-adb6-4573cc27eae3",
                    "resourcePath": "options\/main\/options_main.yy",
                    "resourceType": "GMMainOptions"
                }
            }
        ],
        "hiddenResources": [
            
        ],
        "projectPath": "${base_project}"
    },
    "resources": [
        {
            "Key": "092a1a38-eb47-487d-bd45-cf51beaf7fd9",
            "Value": {
                "id": "c4a0d8db-b003-42ab-9903-3e45e6b15931",
                "resourcePath": "sprites\/sBGHills_grass\/sBGHills_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "170cfdcd-4f84-4537-8b49-84fbc7628eb0",
            "Value": {
                "id": "28b9ff1e-7e21-42cf-b33d-d5a64207f051",
                "resourcePath": "views\/170cfdcd-4f84-4537-8b49-84fbc7628eb0.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "175575f3-260a-45fb-ba07-9fc59c3e0c1e",
            "Value": {
                "id": "edf31485-151a-487e-85f2-3013a9a1942e",
                "resourcePath": "sprites\/sGhostShadow\/sGhostShadow.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "18a5c5f7-b834-4524-a851-3726d8e41b2d",
            "Value": {
                "id": "ce99ce5a-4dfe-4f8f-91cd-dc18678dc2ac",
                "resourcePath": "sprites\/sBGGrad_sand\/sBGGrad_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "2a39d6c5-496e-4f36-a81d-4bdf89afb97b",
            "Value": {
                "id": "290fd60f-eabb-45f6-a72c-983ae8a2b920",
                "resourcePath": "sprites\/sBGGrad_grass\/sBGGrad_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "40f14080-524e-416a-8d6c-e806c8d7cbf0",
            "Value": {
                "id": "fc455d45-9ada-4201-b9a5-a211474b3ec6",
                "resourcePath": "objects\/oStar\/oStar.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "445ca8fe-ef62-494f-9fb4-7bb668b74ee0",
            "Value": {
                "id": "22d329af-d38f-46a3-8a7f-6f885d27dcaf",
                "resourcePath": "views\/445ca8fe-ef62-494f-9fb4-7bb668b74ee0.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "47e11dd9-78ef-48e9-b36b-bd20422d2993",
            "Value": {
                "id": "0004ddee-ec9b-447a-9382-8b5aa4b2852d",
                "resourcePath": "sprites\/sCloud_sand\/sCloud_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "495c09e0-a9b1-4223-8439-d3724bb4ee99",
            "Value": {
                "id": "d3cf1bfd-64c4-467f-b528-2d4ec9f4093e",
                "resourcePath": "views\/495c09e0-a9b1-4223-8439-d3724bb4ee99.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "4e0508b6-c67e-4e9b-9e51-93029d009e1d",
            "Value": {
                "id": "285fdeff-86b9-4bd2-b61c-5acf3cc91d90",
                "resourcePath": "views\/4e0508b6-c67e-4e9b-9e51-93029d009e1d.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "50a28c2b-9363-4e0e-9c11-3faa45f59c30",
            "Value": {
                "id": "e1498437-4ab9-41e2-b260-71a6f149628d",
                "resourcePath": "sprites\/sCloud1_grass\/sCloud1_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "53ba8234-fa7e-4100-9ce1-b7f79cee4a37",
            "Value": {
                "id": "276ebb5e-b776-4d0d-8d75-a9ad84ac7cfb",
                "resourcePath": "views\/53ba8234-fa7e-4100-9ce1-b7f79cee4a37.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "549412bc-7e18-4d87-b1fc-429f5f7e6601",
            "Value": {
                "id": "41805d6a-717b-433a-bdd8-a6b5da3dacbb",
                "resourcePath": "views\/549412bc-7e18-4d87-b1fc-429f5f7e6601.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "5642647e-43df-4209-ac1a-f98bc5b7841d",
            "Value": {
                "id": "3d88868f-f888-4fcd-bcec-776a4635027a",
                "resourcePath": "views\/5642647e-43df-4209-ac1a-f98bc5b7841d.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "5d844f59-1f8c-4933-8ca7-84dd6c0c9142",
            "Value": {
                "id": "d56af2fd-d151-453a-a148-eaa2d038ba26",
                "resourcePath": "sprites\/sStar_sand\/sStar_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "605ecff9-e5ac-44b9-b9c8-18b0c4bdb826",
            "Value": {
                "id": "bed6cf4c-b338-4a0d-89ac-2cefbff5437a",
                "resourcePath": "objects\/oGhost\/oGhost.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "613d32c7-4d85-4e4f-b91f-297b941d8147",
            "Value": {
                "id": "cba6c700-bd68-4a3a-b8e1-1339852ccfb2",
                "resourcePath": "sprites\/sCloud_grass\/sCloud_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "71904c12-72ec-4925-b97c-13367f675ae4",
            "Value": {
                "id": "0c8f9156-6f85-4feb-9da3-66d730d6dc89",
                "resourcePath": "sprites\/sBGHills_sand\/sBGHills_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "72c39378-8268-4c2c-9e1f-c03d3ac8154c",
            "Value": {
                "id": "f0259850-7367-477f-82b2-80492ea4449a",
                "resourcePath": "objects\/oGame\/oGame.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "77beb22b-e6ad-42ac-bba3-9041506cea69",
            "Value": {
                "id": "01757b4f-d383-4747-bb59-997d4aa47ffe",
                "resourcePath": "views\/77beb22b-e6ad-42ac-bba3-9041506cea69.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "7ddce993-8b23-46d1-8f00-2318ea942643",
            "Value": {
                "id": "9a1fc4b1-5f99-4385-a54f-17b3a1cb19a5",
                "resourcePath": "views\/7ddce993-8b23-46d1-8f00-2318ea942643.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "806405dc-9116-475d-8a5e-0a8903e916a7",
            "Value": {
                "id": "4f5907ae-b00a-4e78-b1d2-e2dc26418aa5",
                "resourcePath": "views\/806405dc-9116-475d-8a5e-0a8903e916a7.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "878c3180-2c32-4c63-a4bf-4233646d8451",
            "Value": {
                "id": "7b8c29be-4990-40b3-8386-94ad68547b3d",
                "resourcePath": "sprites\/sGhost\/sGhost.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "8a6ae3b0-89ec-4938-833e-fcc3efb245cc",
            "Value": {
                "id": "40ab2060-7ed7-4b44-b9d4-4e8069f8ebc4",
                "resourcePath": "sprites\/sStar_grass\/sStar_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "8ac781e8-6f9b-4b03-bf7e-e512f7818490",
            "Value": {
                "id": "e6f2d929-ed51-41e8-b7ea-febd1656b503",
                "resourcePath": "views\/8ac781e8-6f9b-4b03-bf7e-e512f7818490.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "8c920d28-dd3b-4ff2-b837-b86964f31772",
            "Value": {
                "id": "afd3412a-2e04-4f89-8369-e8f3ec74f8e2",
                "resourcePath": "scripts\/scrProcessGhosts\/scrProcessGhosts.yy",
                "resourceType": "GMScript"
            }
        },
        {
            "Key": "8e275ecd-404d-4b89-8872-99c1a5d9f9c5",
            "Value": {
                "id": "dfcdf425-df78-4abe-961b-4cd8c3b23688",
                "resourcePath": "views\/8e275ecd-404d-4b89-8872-99c1a5d9f9c5.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "8e4cd99c-5c76-419f-b2e8-e274d80bcc51",
            "Value": {
                "id": "86870dd2-d736-4d2f-af40-c5d049321e4c",
                "resourcePath": "tilesets\/tCollision\/tCollision.yy",
                "resourceType": "GMTileSet"
            }
        },
        {
            "Key": "92aa1f37-6804-4f06-86ad-25f52f151803",
            "Value": {
                "id": "9405fda4-688c-43f9-b38c-14695da74a26",
                "resourcePath": "sprites\/sWalk\/sWalk.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "96af9d61-aef3-4294-b619-903869ac4bd9",
            "Value": {
                "id": "bc216f03-8166-4c46-8c1b-16a160f6be2d",
                "resourcePath": "tilesets\/tGrass\/tGrass.yy",
                "resourceType": "GMTileSet"
            }
        },
        {
            "Key": "9aa2891b-17fa-43fb-89ba-53c48ce26a10",
            "Value": {
                "id": "8af8a420-d05b-4a74-b010-0650177c3296",
                "resourcePath": "views\/9aa2891b-17fa-43fb-89ba-53c48ce26a10.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "9d6d0dc6-929e-4523-a7cd-afdd16756efc",
            "Value": {
                "id": "12be0271-0aaa-4105-be0f-ced78c24a612",
                "resourcePath": "sprites\/sCollisions\/sCollisions.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "9ff5ef65-4683-4c90-b7ee-c0de76f6452f",
            "Value": {
                "id": "f5787e7c-843f-4f8e-8316-2ef3de35d1f0",
                "resourcePath": "rooms\/rGrass\/rGrass.yy",
                "resourceType": "GMRoom"
            }
        },
        {
            "Key": "a44b08eb-fae1-4ec8-8120-3970282ad575",
            "Value": {
                "id": "765402a7-39f8-496b-b698-2253e177055d",
                "resourcePath": "sprites\/sJumpFall\/sJumpFall.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "a57c7547-0316-41f6-b529-99beb47e5ade",
            "Value": {
                "id": "746f2a45-aae0-4da0-8702-28cbe5f83dfc",
                "resourcePath": "sprites\/sCloud1_sand\/sCloud1_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "a5ff6c66-c0e4-4d78-afaf-d409a73e3368",
            "Value": {
                "id": "480fb29e-a112-4687-b7ed-45bddf63ccea",
                "resourcePath": "sprites\/sIdle1\/sIdle1.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "a77ec11a-35b3-4c86-a938-ec477e5c00c0",
            "Value": {
                "id": "61603ceb-7254-4ca5-bfc4-c749983843f3",
                "resourcePath": "views\/a77ec11a-35b3-4c86-a938-ec477e5c00c0.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "a8656ed3-e8a6-49cf-bac0-4001ec91eef9",
            "Value": {
                "id": "22739b08-db16-4384-bfa0-1eae766f51f7",
                "resourcePath": "sprites\/sFall\/sFall.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "a8a5647a-b136-48a6-afb2-10513df2bd43",
            "Value": {
                "id": "46ab5a31-8c1c-498c-b04a-7840ac96862f",
                "resourcePath": "objects\/oPickupParent\/oPickupParent.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "a9188620-a624-4a5a-83ae-a1b53faf038b",
            "Value": {
                "id": "de2eec1e-5636-4579-88fd-396972838693",
                "resourcePath": "options\\linux\\options_linux.yy",
                "resourceType": "GMLinuxOptions"
            }
        },
        {
            "Key": "ac83c46e-6e5e-4e33-ac72-a6eba0169b90",
            "Value": {
                "id": "82bcdf17-942b-4d30-a431-8422021c3b2f",
                "resourcePath": "fonts\/fTahoma24\/fTahoma24.yy",
                "resourceType": "GMFont"
            }
        },
        {
            "Key": "b4938cbf-d60f-4c97-8bfe-b7b1c9c08b0f",
            "Value": {
                "id": "de74788e-2a93-4a4a-ab06-d55bdceed292",
                "resourcePath": "objects\/oHeart\/oHeart.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "b71fe540-b5af-40bc-9297-c953cdecc364",
            "Value": {
                "id": "1e731000-f15a-4b1e-b098-72a56923d197",
                "resourcePath": "sprites\/sBGHills1_grass\/sBGHills1_grass.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "b737175e-238a-44b8-9bd8-149505ce19ae",
            "Value": {
                "id": "49f8f066-8871-4cde-85bb-46cbef8ea971",
                "resourcePath": "sprites\/sIdle2\/sIdle2.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "bc089f0f-d5f6-47d5-a577-7dc4e81798d0",
            "Value": {
                "id": "f5601483-cfac-4b22-a594-7b09fa21775b",
                "resourcePath": "views\/bc089f0f-d5f6-47d5-a577-7dc4e81798d0.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "bd4ca274-93f9-4e80-bec6-9a12f785b355",
            "Value": {
                "id": "a535b989-d1a7-4e42-940f-d4c1132b8df8",
                "resourcePath": "sprites\/sHeart\/sHeart.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "c24c0ab0-01cf-4bd5-a52a-545aef338f42",
            "Value": {
                "id": "dd3fed89-0acd-44a1-8c5c-a96fe3595f76",
                "resourcePath": "views\/c24c0ab0-01cf-4bd5-a52a-545aef338f42.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "cc98d028-7bdd-4680-85f3-c87a7baa481e",
            "Value": {
                "id": "dd63ba55-86bb-4c32-b601-f32945237e61",
                "resourcePath": "options\\windows\\options_windows.yy",
                "resourceType": "GMWindowsOptions"
            }
        },
        {
            "Key": "ccd9c6af-32f2-44b7-a119-0951e44b4b5d",
            "Value": {
                "id": "1ad4cd13-6a9b-41ef-8f8d-9f6f35bc6d0e",
                "resourcePath": "views\/ccd9c6af-32f2-44b7-a119-0951e44b4b5d.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "cd8f3d50-abce-469c-90e4-353b67ba21d7",
            "Value": {
                "id": "39da560a-ffc0-4f15-9c02-4ea2b85213fe",
                "resourcePath": "sprites\/sGrassTiles\/sGrassTiles.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "cf50ea67-ff40-44e4-a1fd-8c90cbdfc887",
            "Value": {
                "id": "9fb2f9d0-a836-4f33-abf4-4e60efe8d47a",
                "resourcePath": "sprites\/sClimb\/sClimb.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "d0a02998-6b08-4850-89f4-f841c1bc3be0",
            "Value": {
                "id": "d9106dd6-8011-485d-876b-f5ffdea0661d",
                "resourcePath": "sprites\/sJump\/sJump.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "d1f8d668-8883-4290-a85e-1e303c4b89c9",
            "Value": {
                "id": "d35a7ccf-6087-48de-ac5a-53012df1caa4",
                "resourcePath": "views\/d1f8d668-8883-4290-a85e-1e303c4b89c9.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "defc9dd2-b2b5-43fb-83e8-1bb2e8fef3e9",
            "Value": {
                "id": "c404d1f7-da3d-45d5-afaf-5f663ce72992",
                "resourcePath": "scripts\/scrProcessPlayer\/scrProcessPlayer.yy",
                "resourceType": "GMScript"
            }
        },
        {
            "Key": "e279be97-38ea-4f36-ab14-0f8f06a93ed7",
            "Value": {
                "id": "c29ded43-6179-4b7b-9813-a13a95bfc86e",
                "resourcePath": "views\/e279be97-38ea-4f36-ab14-0f8f06a93ed7.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "ebee2071-d628-4a65-9dda-114fb4a94a2c",
            "Value": {
                "id": "806b3614-d199-4499-a312-ddd91943938a",
                "resourcePath": "sprites\/sBGHills1_sand\/sBGHills1_sand.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "ed36d8bf-6dae-4aa3-8bd7-8e62b8279b99",
            "Value": {
                "id": "2e63fce6-3f40-4bcf-a305-fdf3fee28099",
                "resourcePath": "sprites\/sMoon\/sMoon.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "f418569b-3bdd-4706-a0e4-364317f54032",
            "Value": {
                "id": "fb5b69b0-a376-4daa-8d58-78d85a282626",
                "resourcePath": "options\/mac\/options_mac.yy",
                "resourceType": "GMMacOptions"
            }
        },
        {
            "Key": "f8c1e8c0-4659-4e7c-99f6-7b0daac9165a",
            "Value": {
                "id": "cfb7011c-8743-4d63-a09a-340cf71ea1ce",
                "resourcePath": "views\/f8c1e8c0-4659-4e7c-99f6-7b0daac9165a.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "f998871d-4761-4ab5-86f5-d88d6de77493",
            "Value": {
                "id": "db8ab7f3-9948-4183-bb22-909e6caf2474",
                "resourcePath": "views\/f998871d-4761-4ab5-86f5-d88d6de77493.yy",
                "resourceType": "GMFolder"
            }
        },
        {
            "Key": "fcb9ee4b-b0a6-4297-bd9b-a84dbdeff325",
            "Value": {
                "id": "3e56045d-a378-4e2f-9b06-c0be7742fa81",
                "resourcePath": "scripts\/scrCheckPress\/scrCheckPress.yy",
                "resourceType": "GMScript"
            }
        },
        {
            "Key": "fe26fbdf-da1f-481a-81c5-a2ad3dd5bbb7",
            "Value": {
                "id": "92b8ea25-15df-4888-85a6-2efcc8c09e6f",
                "resourcePath": "sprites\/sPickupStar\/sPickupStar.yy",
                "resourceType": "GMSprite"
            }
        },
        {
            "Key": "ffb8526c-b813-4b55-921f-a52313148b9d",
            "Value": {
                "id": "f256bb6a-673b-4146-b0d0-fa77fcd7dfb9",
                "resourcePath": "objects\/oPlayer\/oPlayer.yy",
                "resourceType": "GMObject"
            }
        },
        {
            "Key": "ffbdd673-133b-483b-be65-edeb078e3062",
            "Value": {
                "id": "ef6d7ec1-fade-4110-8705-3d6916644c7b",
                "resourcePath": "views\/ffbdd673-133b-483b-be65-edeb078e3062.yy",
                "resourceType": "GMFolder"
            }
        }
    ],
    "script_order": [
        "8c920d28-dd3b-4ff2-b837-b86964f31772",
        "defc9dd2-b2b5-43fb-83e8-1bb2e8fef3e9",
        "fcb9ee4b-b0a6-4297-bd9b-a84dbdeff325"
    ],
    "tutorial": ""
}